

.entry-title h2 a:hover, .entry-title .h2 a:hover, .entry-title h3 a:hover, .entry-title .h3 a:hover, .entry-title h4 a:hover, .entry-title .h4 a:hover {
    color: #FF8600;
}


.widget:first-child {
    margin-top: 0;
}


.line-market {
    border-bottom-color: #FFC107 !important;
}